Subject: Cluster for AMBER/GAMESS/GAUSSIAN

From: FyD <[email-masked]>
Date: Tue, 11 Jun 2002 16:45:13 +0200 (CEST)

Dear All,

We are going to buy a cluster of dual athlon MP 2000+ to work with AMBER6/7,
GAMESS and GAUSSIAN.
We hesitate between - a Myrinet 2GB or a 1GB Ethernet network and 
                    - SCSI HDs 15000 rpm/SCSI 10000 rpm or IDE 7200 rpm

Both Myrinet 2GB and SCSI HD 15000 rpm are really more expensive but might
or might not be crucial...
Moreover, GAMESS, GAUSSIAN and AMBER might not need the same network or HDs
for optimizing calculations...

What is crucial for AMBER (MM) and for GAMESS/GAUSSIAN (QM) ?

Thanks to all, Kind regards, Francois